<script type="text/javascript">
function videoGallery(mi){
	src = $(mi).attr('rel');
	group = $(mi).attr('name');
	
	$('#vh'+group)
		.html('<object width="425" height="349"><param name="movie" value="http://www.youtube.com/v/'+src+'?fs=1&amp;hl=hu_HU"></param><param name="allowFullScreen" value="true"></param><param name="allowscriptaccess" value="always"></param><param name="wmode" value="opaque"></param><embed src="http://www.youtube.com/v/'+src+'?fs=1&amp;hl=hu_HU" type="application/x-shockwave-flash" width="425" height="349" allowscriptaccess="always" allowfullscreen="true" wmode="opaque"></embed></object>');
	 
}(jQuery);


jQuery(document).ready(function($){
	$('.video').click(function(){videoGallery(this);});
	
	$('.videoklistakeret').jScrollPane({
		showArrows: true,
		arrowScrollOnHover: true
	});
});
</script>

<?=$this->load->view('oktatovideok/menu')?>

<?=$lap->page_body?>
